/* Sets the TBG logo to fill 100% of the logobar height */
#logobar-content img {
  height: 100%;
}

#mobile-logobar-content img {
  height: 100%;
}

/* Centers and vertically spaces the logobar contents */
#logobar-content {
  padding: 18px 0px 18px 0px;
  margin: auto;
  display: block;
  height: 54px;
  width: var(--contentWidth);
}

/* Sets the background logobar colour and sets it to appear in front of main */
#logobar {
  overflow-x: hidden;
  width: 100%;
  background-color: rgb(255, 255, 255);
  z-index: 1;
}

/* Moves the logobar buttons to the right */
#contact-button,
#contact-phone,
#portal-button {
  float: right;
}

#contact-button {
  padding: 12px 12px 12px 12px;
  margin: 4px 0px 5px 24px;
}

#portal-button {
  padding: 9px 24px 9px 24px;
  margin: 4px 0px 5px 24px;
  background-color: white;
  color: var(--brianBlueBrightest);
  border: 3px solid var(--brianBlueBrightest);
}

#portal-button:hover {
  background-color: var(--brianBlueBrightest);
  color: white;
}

#portal-button:active {
  background-color: var(--brianBlueBrighter);
}

#contact-phone {
  padding: 16px 6px 17px 6px;
  color: #1c436c;
  background-color: white;
}
